# This file created by conda-build 2.1.17
# meta.yaml template originally from:
# /home/rdonnelly/conda/conda-recipes/r-packages/r-afex, last modified Thu Aug  3 18:14:09 2017
# ------------------------------------------------

package:
    name: r-afex
    version: '0.18_0'
source:
    fn: afex_0.18-0.tar.gz
    sha256: 65bf137d1cffa97ac0bd79923612d29738d8dea3d1efa572875c0b570eab4453
    url:
        - https://cran.r-project.org/src/contrib/afex_0.18-0.tar.gz
        - https://cran.r-project.org/src/contrib/Archive/afex/afex_0.18-0.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '0'
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.4.1_0
requirements:
    build:
        - r-plyr 1.8.4 r3.4.1_0
        - r-base 3.4.1 0
        - xz 5.2.2 1
        - r-reshape2 1.4.2 r3.4.1_0
        - r-knitr 1.16 r3.4.1_0
        - libtiff 4.0.6 3
        - jbig 2.1 0
        - bzip2 1.0.6 3
        - r-car 2.1_4 r3.4.1_0
        - r-htmlwidgets 0.8 r3.4.1_1
        - r-nnet 7.3_12 r3.4.1_0
        - r-coin 1.1_3 r3.4.1_0
        - r-codetools 0.2_15 r3.4.1_0
        - ncurses 5.9 10
        - r-gtable 0.2.0 r3.4.1_0
        - r-scales 0.4.1 r3.4.1_0
        - r-colorspace 1.3_2 r3.4.1_0
        - r-ggplot2 2.2.1 r3.4.1_0
        - r-digest 0.6.12 r3.4.1_0
        - r-cluster 2.0.6 r3.4.1_0
        - krb5 1.13.2 0
        - r-labeling 0.3 r3.4.1_2
        - r-tibble 1.3.3 r3.4.1_0
        - tk 8.5.18 0
        - zlib 1.2.8 3
        - r-lmertest 2.0_33 r3.4.1_0
        - r-htmltools 0.3.6 r3.4.1_0
        - r-munsell 0.4.3 r3.4.1_0
        - r-sandwich 2.3_4 r3.4.1_0
        - libpng 1.6.27 0
        - r-lme4 1.1_13 r3.4.1_0
        - r-mgcv 1.8_17 r3.4.1_0
        - r-base64enc 0.1_3 r3.4.1_0
        - jpeg 9b 0
        - r-foreign 0.8_68 r3.4.1_0
        - r-rlang 0.1.1 r3.4.1_0
        - libgcc 5.2.0 0
        - r-stringr 1.2.0 r3.4.1_0
        - r-highr 0.6 r3.4.1_0
        - r-yaml 2.1.14 r3.4.1_0
        - r-mime 0.5 r3.4.1_0
        - openssl 1.0.2l 0
        - r-evaluate 0.10 r3.4.1_0
        - r-stringi 1.1.5 r3.4.1_0
        - r-gridextra 2.2.1 r3.4.1_0
        - r-coda 0.19_1 r3.4.1_0
        - pcre 8.39 1
        - r-lazyeval 0.2.0 r3.4.1_0
        - r-lsmeans 2.26_3 r3.4.1_0
        - r-rpart 4.1_11 r3.4.1_0
        - r-multcomp 1.4_6 r3.4.1_0
        - r-rcppeigen 0.3.3.3.0 r3.4.1_0
        - curl 7.54.1 0
        - r-sparsem 1.77 r3.4.1_0
        - libiconv 1.14 0
        - r-quantreg 5.33 r3.4.1_0
        - r-backports 1.1.0 r3.4.1_0
        - r-magrittr 1.5 r3.4.1_2
        - r-checkmate 1.8.2 r3.4.1_0
        - r-minqa 1.2.4 r3.4.1_2
        - cairo 1.14.8 0
        - r-rcolorbrewer 1.1_2 r3.4.1_3
        - icu 54.1 0
        - r-rcpp 0.12.11 r3.4.1_0
        - r-nlme 3.1_131 r3.4.1_0
        - pandoc 1.15.0.6 0
        - r-viridis 0.4.0 r3.4.1_0
        - readline 6.2 2
        - r-htmltable 1.9 r3.4.1_0
        - r-mass 7.3_47 r3.4.1_0
        - r-lattice 0.20_35 r3.4.1_0
        - r-viridislite 0.2.0 r3.4.1_0
        - r-matrixmodels 0.4_1 r3.4.1_0
        - r-formula 1.2_1 r3.4.1_0
        - r-acepack 1.4.1 r3.4.1_0
        - r-data.table 1.10.4 r3.4.1_0
        - r-markdown 0.8 r3.4.1_0
        - r-xtable 1.8_2 r3.4.1_0
        - r-survival 2.41_3 r3.4.1_0
        - r-hmisc 4.0_3 r3.4.1_0
        - libffi 3.2.1 1
        - r-estimability 1.2 r3.4.1_0
        - r-latticeextra 0.6_28 r3.4.1_0
        - gsl 2.2.1 0
        - r-nloptr 1.0.4 r3.4.1_2
        - freetype 2.5.5 2
        - pixman 0.34.0 0
        - r-matrix 1.2_10 r3.4.1_0
        - r-zoo 1.8_0 r3.4.1_0
        - r-modeltools 0.2_21 r3.4.1_0
        - r-th.data 1.0_8 r3.4.1_0
        - libxml2 2.9.4 0
        - r-dichromat 2.0_0 r3.4.1_2
        - glib 2.50.2 1
        - r-pbkrtest 0.4_7 r3.4.1_0
        - fontconfig 2.12.1 3
        - libssh2 1.8.0 0
        - r-mvtnorm 1.0_6 r3.4.1_0
        - pango 1.40.3 1
        - gmp 6.1.0 0
        - r-jsonlite 1.5 r3.4.1_0
        - harfbuzz 0.9.39 2
    run:
        - r-base
        - r-car
        - r-coin
        - r-lme4 >=1.1_8
        - r-lmertest
        - r-lsmeans >=2.17
        - r-pbkrtest >=0.4_1
        - r-reshape2
        - r-stringr
test:
    commands:
        - $R -e "library('afex')"
about:
    home: http://afex.singmann.science/, https://github.com/singmann/afex
    license: GPL (>= 2)
    license_family: GPL3
    summary: Convenience functions for analyzing factorial experiments using ANOVA
        or mixed models. aov_ez(), aov_car(), and aov_4() allow specification of between,
        within (i.e., repeated-measures), or mixed between-within (i.e., split-plot)
        ANOVAs for data in long format (i.e., one observation per row), aggregating
        multiple observations per individual and cell of the design. mixed() fits
        mixed models using lme4::lmer() and computes p-values for all fixed effects
        using either Kenward-Roger or Satterthwaite approximation for degrees of freedom
        (LMM only), parametric bootstrap (LMMs and GLMMs), or likelihood ratio tests
        (LMMs and GLMMs). afex uses type 3 sums of squares as default (imitating commercial
        statistical software).
extra:
    final: true
